After MariaDB upgrade to 10.x Application Vault section shows 502 Bad Gateway on Plesk 12.0

Created:

2016-11-16 13:25:09 UTC

Modified:

2017-08-08 13:42:24 UTC

0

Was this article helpful?


Have more questions?

Submit a request

After MariaDB upgrade to 10.x Application Vault section shows 502 Bad Gateway on Plesk 12.0

Applicable to:

  • Plesk 12.0 for Linux

Symptoms

When clicking Tools & Settings > Application Vault page in Plesk , 502 Bad Gateway error appears.

Plesk MySQL engine is mariadb-server 10.x .

Cause

MariaDB 10.x is not supported according to Plesk 12.0 Administration Guide .

Resolution

Downgrade to mariadb-server 5.5 and restore databases from backup.

Additionally, you can try to upgrade to higher Plesk version, however, this scenario was not verified.

Have more questions? Submit a request
Please sign in to leave a comment.